# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Javier Vinal <fjvinal@gmail.com>, 2011.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-03 07:53+0200\n"
"PO-Revision-Date: 2011-02-08 11:24+0100\n"
"Last-Translator: Javier Vinal <fjvinal@gmail.com>\n"
"Language-Team: Spanish <kde-l10n-es@kde.org>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 1.0\n"

#: newmailnotifieragent.cpp:80
#, kde-format
msgid "One new email in %2"
msgid_plural "%1 new emails in %2"
msgstr[0] "Un nuevo correo en %2"
msgstr[1] "%1 nuevos correos en %2"
